﻿	body
	{
	    font-size:100%;
	    font-family:'Segoe UI', arial, san-serif;
	    background-color:#fff;
	    font: normal 10pt/17.6pt  'Segoe UI',"Gill Sans", sans-serif;
	    color:#000000;
	    line-height:1.3em;
	    }
	 
	 .floatbox
	{
        width:320px;
    }
    
    html { overflow-y: scroll; }
    
    h1
    {
        margin-top:10px;
        margin-bottom:10px;
        line-height:1.1em;
        font-family:'Segoe UI', Arial, Sans-Serif;
        }
    h2,h3,h4
	{
	    color:#8686c2;
	    line-height:1.2em;
	    margin-left:0px;
	    font-family:'Segoe UI', arial;
	    margin-bottom:10px;
	    margin-top:10px;
     }
    
#qt {
    border: 1px solid #01BAF0;
    border-radius: 10px;
    color: #A0A0A0;
    float: right;
    font-size: 10pt;
    height: 25px;
    padding-left: 10px;
    width: 250px;
}
     
     
     #content1 p, #content1 div
     {
        font-family:'Segoe UI', Arial, sans-serif; 
        font-size:13px; 
        font-weight:normal; 
        line-height:1.4em;
        color:#000;
        margin-bottom:10px;
        margin-top:0px;
     }
         
     ul li
     {
        font-family:'Segoe ui', Arial, sans-serif; 
        font-size:13px; 
        font-weight:normal; 
        line-height:1.4em;
        color:#000;
     }       
    
    .blueline
    {
        color:#002762;
        background-color: #002762;
        height: 1px;
        width:80%;
        margin-top:15px;
    }
    #holdingcontainer{
        width: 99%;
        float:left;
        padding:0px;
        margin-left:0px;
    }
    #rightcenter{
        float:right;
        margin-left:20px;
    }
    .Course_At_A_Glance{
      overflow: hidden;
      background-color:#cbd1e8;
      padding: 10px;
      margin-right:0px;
      -moz-border-radius: 5px;
      border-radius: 10px;
      min-width:320px;
      max-width:415px;
      margin-left:-10px;
      float:left;
    }
    
    #landingtabimage
    {
        position:relative;
        float:right;
        margin-top:10px; 
        margin-left:5px; 
        margin-right:20px;
    }
    
        
    .Further_Information
    {
      float:right;
      overflow: hidden;
      background-color:#cbd1e8;
      padding: 10px;
      margin-right:20px;
      -moz-border-radius: 5px;
      border-radius: 10px;
      min-width:240px;
      max-width:360px;
      margin-left:10px;
    }
    
    .Course_At_A_Glance > ul, .Course_At_A_Glance > li
    {
      margin-left:-15px;
    }
    
    #leftcenter ul li
       {background-color:rgb(236, 241, 194);
        font-family:'Segoe UI', Arial, Sans-serif;
        font-size:12px; 
        list-style: square;
        padding-bottom: 0.5em;
        margin-left:-25px;
        line-height:1.25em;}
 
    #leftcenter p
       {background-color:rgb(236, 241, 194);
        font-family:'Segoe ui', Arial, sans-serif; 
        font-size:13px; 
        font-weight:normal; 
        list-style: none;
        padding-bottom: 0.5em;
        line-height:1.25em;
        padding-right:10px;
        }
    
    #FoundationYear
    {
        text-align:center;
        font-weight:bold;
        color:#09C
        
        
        }
    
    .clear
    {
        clear:both;
    }

            
.InfoBox
{
    overflow: hidden;
    padding-top: 5px;
    padding-bottom: 0px;
    padding-right: 15px;
    padding-left:0px;
    width: 317px;
    border: solid 2px #008cb4;
    margin-top:10px;
}

#WelcomeBox
{
    margin-top:10px;
    background-color: #008cb4; 
    padding-left:5px;
    padding-top:5px;
    padding-bottom:5px;
    color:White; 
    font-size:20px; 
    font-family:'Segoe UI';
    font-weight:normal;
    line-height:22px;
    margin-bottom:20px;
 }
 
 #righthandbox
 {
      float:right; 
      width:250px; 

 }
 
 div.Accreditation_Logos_Home img
{
    
    max-height:150px;
    max-width:auto;
    vertical-align:middle;
    text-align:center;
    padding-bottom:10px;
    padding-left:10px;
}
 
 
 #CourseInformationBox
 {
     width:60%; 
     border:2px solid #008CB4; 
     height:190px;
 }
	
.Course_logo
	{
	    position: relative;
	    margin-top:00px;
	    background-color:white;
	    margin-bottom:10px;
        width:320px;
        height:220px;
        overflow:hidden;
        border: 1px gray solid;
               
	}
	    
	#Finance_Fees_Video 
	{
	    float:right;
	    width:300px;
	    height:250px;
	    margin-top:00px;
	    margin-left:10px;
	    border:1px solid gray;
	    background-image:url('http://img.youtube.com/vi/vEwNkTwn4eM/0.jpg');
	    background-repeat:no-repeat;
	    background-size: contain;
	    background-color:rgb(238, 242, 237); 
	}
	
	.Fast_Facts 
	{
	    color:white;
	    background-color: #8686c2; 
	    -moz-border-radius: 5px 5px 5px 5px;
        border-radius: 5px 5px 5px 5px;
        padding:5px;
	    font-size:small; 
	    width:auto;
        text-align:center;
    }

	.Fast_Facts > p
	{
	    color:white;
	}

    
    .Fast_Facts a:link a:visited
	{
	    color:white;
	}
  
    .Media_URL
    {
        border:1px solid #008cb4; 
        text-align:center; 
        background:white;  
        width:inherit;     
        -moz-border-radius: 5px;
        border-radius: 5px;
        padding:3px;
    }
    
    
    .Accreditation_Logos
    {
        padding-top:50px; 
        float:right; 
        max-width:305px; 
        padding-left:20px;
    }
    
        .Accreditation_Logos img
    {
        padding-bottom:10px;
        max-width:300px;
    }

#search_apply_print, #PersonalisedProspectus
{
    background: rgb(238, 242, 237); 
    padding: 2px; 
    width: 92%; 
    color: rgb(0, 140, 180); 
    margin-top: 10px; 
    border: 1px solid rgb(192, 192, 192);
    border-radius: 5px 5px 5px 5px; 
    moz-border-radius: 5px 5px 5px 5px;
    font-family: "Segoe UI", Arial, sans-serif; 
    font-size: small; 
    }    
        
/*Styling for block quotes on start tab */
.bqstart {
     float: left;
     height: 50px;
     margin-top: -24px;
     padding-top: 25px;
     margin-bottom: -50px;
     padding-right:2px;
     font-size: 20px;
     color: #008CB4;
     font-family: Times New Roman, Serif;
 }
 
 .bqend {
     /*float:right;
     padding-left:10px;
     margin-left:10px;
     height: 50px;
     margin-top: -15px;
     padding-top: 25px;
     margin-bottom: -50px;*/
     font-size: 20px;
     color: #008CB4;
     font-family: Times New Roman, Serif;
 }
 
 
  
 .studentquote, .studentquote > p
 {
     font-size: 12px;
     line-height:14px;
 }
 
.Blue_Header
{
    margin-top:-25px;
    margin-left:0px;
    background-color:#002762;
    font-weight:normal;
    color:White;
    font-size: 16px;
    width:100%;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    -moz-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    margin-left:-10px; 
} 


.Blue_Header_CER
{
    margin-top:-10px;
    margin-left:0px;
    background-color:#008cb4;
    font-weight:normal;
    font-size:16px;
    color:White;
    width:100%;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
    margin-left:-10px; 
    margin-top:-5px;
} 

.considerCourses
{   
    
    text-align:left;
    margin-top:-10px;
    margin-left:0px;
    background-color:#008cb4;
    font-weight:normal;
    font-size:small;
    font-family:'Segoe UI', Arial;
    color:White;
    width:auto;
    padding:5px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    padding-left:16px;
    padding-right:16px;
    
 
} 



.lecturers {
    background-color:rgb(236, 241, 194);    
    width:320px; 
    margin-left:10px; 
    margin-top:10px;
    float:right; 
    padding-right: 10px;
    padding-left:10px;
    padding-bottom:10px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px;
}

.ContactDetails
{
    font-size:12px;
}

.AlternativeCourses
{
    margin-left:-10px;
    font-size:12px;
}

#tweet
{
    max-width:300px;
    float:right;
    padding-left:10px;
}
hr
{
    height:1px;
    border:none;
    color:#dedede;
    background-color:#dedede;
    
    }
    
#NewsStories {
    background-color:rgb(236, 241, 194);    
    width:280px; 
    float:right; 
    padding-right: 10px;
    padding-left:10px;
    padding-bottom:10px;
    font-family:'Segoe UI', Arial, Sans-serif;
    font-size:13px; 
    list-style: square;
    padding-bottom: 0.5em;
    margin-left:10px;
    line-height:1.25em;
    margin-top:10px;
}

#accordion li
{
    margin-left:-20px;
}

.SimilarBox

{ background-color: #fff;
    border-radius: 10px;
    border-left:1px solid #008cb4;
    border-right:1px solid #008cb4;
    border-bottom:1px solid #008cb4;
    margin-top:10px;
    margin-left: 0px;
    overflow: hidden;
    padding-right: 10px;
    font-size:12px;
    max-width:320px; 
    min-width:320px; 
    padding-left:0px;
    }
    
.RelatedCourses
{ background-color: #fff;
    border-radius: 10px;
    border-left:1px solid #008cb4;
    border-right:1px solid #008cb4;
    border-bottom:1px solid #008cb4;
    margin-top:10px;
    margin-left: 0px;
    overflow: hidden;
    padding-right: 00px;
    font-size:12px;
    max-width:320px; 
    min-width:320px; 
    padding-left:0px;
    }
    
    

.ProspectusButton
{
    text-align:center;
    overflow:visible; /* Shrinkwrap the text in IE7- */
    margin:0;
    padding:0;
    border:0;
    color:#008cb4; /* Match your link colour */
    background:transparent;
    font:inherit; /* Inherit font settings (doesn’t work in IE7-) */
    line-height:normal; /* Override line-height to avoid spacing issues */
    text-decoration:underline; /* Make it look linky */
    cursor:pointer; /* Buttons don’t make the cursor change in all browsers */
    -moz-user-select:text; /* Make button text selectable in Gecko */
    font-size:12px;
}
/* Make sure keyboard users get visual feedback */
.ProspectusButton:disabled
{
    color:Black;
    
    }

.ProspectusButton:hover,
.ProspectusButton:focus {
    color:#800000;
    background-color:rgb(236, 241, 194); 
}
/* Remove mystery padding in Gecko browsers.
 * See https://bugzilla.mozilla.org/show_bug.cgi?id=140562
 */
.ProspectusButton::-moz-focus-inner {
    padding:0;
    border:0;
}

   .GoProspectus {
    font: bold 11px 'segoe ui', arial;
    text-align:center;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333333;
    padding: 2px 6px 2px 6px;
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #333333;
    border-bottom: 1px solid #333333;
    border-left: 1px solid #CCCCCC;
   }
   
   .feeslist
   {
   border:0px;
   font-size:10px;
   background-color:rgb(236, 241, 194);
   width:200px;
   }
   
   .Accreditation_Logos_Box
   {
       border:1px solid rgb(192,192,192); 
       border-top:0px;
       margin-top:-22px;
       width:360px;
       padding-top:15px;
       padding-left:18px; 
       border-radius:0px 0px 5px 5px; 
       -moz-border-radius:0px 0px 5px 5px;
       text-align:center;
       }
       
           .logo
    {
        display:none;}
        
        td 
        {        
            font-family:'Segoe UI', Arial, sans-serif; 
            font-size:13px; 
            font-weight:normal; 
            line-height:1.4em;
            color:#000;
            margin-bottom:10px;
            margin-top:0px;
        }